CREATE TABLE grc_job_23262900 (
    ID                   NUMBER(19, 0)     NOT NULL,
    JOB_TYPE             VARCHAR2(128) ,
    START_DATE           DATE          ,
    END_DATE             DATE          ,
    STATUS_ID            NUMBER(19, 0) ,
    STATUS_MESSAGE       VARCHAR2(4000)    NOT NULL,
    SCHEDULED            NUMBER(1, 0)  ,
    LOCALE_KEY           VARCHAR2(6)   ,
    RESULT               CLOB          ,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    PARAMETERS           VARCHAR2(4000),
    IS_CANCELABLE        NUMBER(1, 0)  ,
    NAME                 VARCHAR2(1600),
    DISPLAY_NAME         VARCHAR2(1600),
    SCHEDULED_BY         VARCHAR2(256) ,
    FIX_PROCESS_FLAG     CHAR(1)       ,
    ID                   NUMBER(19, 0)     NOT NULL,
    JOB_TYPE             VARCHAR2(128) ,
    START_DATE           DATE          ,
    END_DATE             DATE          ,
    STATUS_ID            NUMBER(19, 0) ,
    STATUS_MESSAGE       VARCHAR2(4000)    NOT NULL,
    SCHEDULED            NUMBER(1, 0)  ,
    LOCALE_KEY           VARCHAR2(6)   ,
    RESULT               CLOB          ,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    PARAMETERS           VARCHAR2(4000),
    IS_CANCELABLE        NUMBER(1, 0)  ,
    NAME                 VARCHAR2(1600),
    DISPLAY_NAME         VARCHAR2(1600),
    SCHEDULED_BY         VARCHAR2(256) ,
    FIX_PROCESS_FLAG     CHAR(1)       
);
